import request from '@/utils/request'
// 获取在线用户列表，不分页
export function queryOnlineUserList(data) {
  return request({
    url: '/system/queryOnlineUserList',
    method: 'post',
    params: data
  })
}
// 多选在线用户发送消息
export function sendMessageToUsers(data) {
  return request({
    url: '/system/sendMessageToUsers',
    method: 'post',
    params: data
  })
}
// 在线用户广播消息
export function broadcastMessageApi(data) {
  return request({
    url: '/system/broadcastMessage',
    method: 'post',
    params: data
  })
}
